G04*
G04  File:            CURRENT_AMPLIFIER.GTS, Sat Jul 25 19:12:10 2015*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (current_amplifier.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 79.9mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.01mm Y0.01mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0004*
%ADD11C, 0.0004*%
G04  D12 : "Ellipse X0.30mm Y0.30mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X3.00mm Y3.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.1181*
%ADD13C, 0.1181*%
G04  D14 : "Ellipse X0.34mm Y0.34mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0134*
%ADD14C, 0.0134*%
G04  D15 : "Ellipse X0.50mm Y0.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD15C, 0.0197*%
G04  D16 : "Ellipse X0.51mm Y0.51mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD16C, 0.0200*%
G04  D17 : "Ellipse X0.10mm Y0.10mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD17C, 0.0039*%
G04  D18 : "Ellipse X1.00mm Y1.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD18C, 0.0394*%
G04  D19 : "Ellipse X0.15mm Y0.15mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD19C, 0.0060*%
G04  D20 : "Ellipse X2.00mm Y2.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0787*
%ADD20C, 0.0787*%
G04  D21 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD21C, 0.0098*%
G04  D22 : "Ellipse X2.54mm Y2.54mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD22C, 0.1000*%
G04  D23 : "Ellipse X2.92mm Y2.92mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1150*
%ADD23C, 0.1150*%
G04  D24 : "Ellipse X3.05mm Y3.05mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1200*
%ADD24C, 0.1200*%
G04  D25 : "Ellipse X3.43mm Y3.43mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1350*
%ADD25C, 0.1350*%
G04  D26 : "Ellipse X7.00mm Y7.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.2756*
%ADD26C, 0.2756*%
G04  D27 : "Ellipse X7.38mm Y7.38mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.2906*
%ADD27C, 0.2906*%
G04  D28 : "Ellipse X1.50mm Y1.50mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0591*
%ADD28C, 0.0591*%
G04  D29 : "Ellipse X1.78mm Y1.78mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD29C, 0.0700*%
G04  D30 : "Ellipse X1.88mm Y1.88mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0741*
%ADD30C, 0.0741*%
G04  D31 : "Ellipse X2.03mm Y2.03mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD31C, 0.0800*%
G04  D32 : "Ellipse X2.16mm Y2.16mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD32C, 0.0850*%
G04  D33 : "Ellipse X2.41mm Y2.41mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0950*
%ADD33C, 0.0950*%
G04  D34 : "Rectangle X1.78mm Y1.78mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.0700 X0.0700*%
G04  D35 : "Rectangle X2.16mm Y2.16mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD35R, 0.0850 X0.0850*%
%ICAS*%
%FSLAX44Y44*%
%SFA1B1*%
%INCURRENT_AMPLIFIER.GTS*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D27*
X49212Y32480D3*
X64960D3*
G54D30*
X66000Y27500D3*
X61000D3*
X66000Y26500D3*
X61000D3*
Y25500D3*
X66000D3*
Y24500D3*
X61000D3*
X60000Y18500D3*
X65000D3*
G54D32*
Y22000D3*
Y23000D3*
Y29500D3*
X64000D3*
G54D30*
X58250Y34500D3*
X57500Y33750D3*
X59000D3*
G54D32*
Y37000D3*
Y38000D3*
Y39000D3*
X56000D3*
Y38000D3*
Y37000D3*
Y36000D3*
G54D35*
X59000D3*
G54D30*
X48000Y40000D3*
X53000D3*
Y41000D3*
X48000D3*
X54000Y43000D3*
X59000D3*
Y42000D3*
X54000D3*
X59000Y41000D3*
X54000D3*
X61500Y41500D3*
Y46500D3*
G54D33*
X60000Y45000D3*
Y43000D3*
X57000Y46250D3*
X56000D3*
X58000D3*
G54D30*
X49000D3*
X54000D3*
X49000Y45250D3*
X54000D3*
X55750Y32250D3*
X60750D3*
G54D23*
X56250Y29500D3*
X60250D3*
G54D33*
X63500Y40750D3*
X65500D3*
X63500Y45000D3*
X65500D3*
X63500Y36500D3*
X65500D3*
G54D30*
X60500Y40750D3*
Y35750D3*
X61500D3*
Y40750D3*
X65000Y19500D3*
X60000D3*
Y24500D3*
X55000D3*
G54D33*
X52000Y30750D3*
X54000D3*
G54D23*
X55000Y27250D3*
X51000D3*
G54D30*
X60000Y20500D3*
X65000D3*
X55000Y23000D3*
X50000D3*
X55000Y22000D3*
X50000D3*
X54500Y21250D3*
X54000Y18500D3*
X49000D3*
X51500Y20750D3*
X50750Y20000D3*
X52250D3*
G54D32*
X48980Y38956D3*
X50980D3*
X49980Y37956D3*
G54D30*
X55000Y36000D3*
Y39000D3*
X49000Y35500D3*
X49750Y36250D3*
X48250D3*
G54D32*
X52500Y36000D3*
X51500D3*
G54D23*
X49000Y42250D3*
Y44250D3*
G54D33*
X57000Y40000D3*
X59000D3*
G54D25*
X51500Y33500D3*
X55000D3*
G54D30*
X54000Y25250D3*
X51000D3*
X54000Y24250D3*
X51000D3*
G54D25*
X48500Y25000D3*
Y22500D3*
Y30000D3*
Y27500D3*
G54D30*
X62000Y23000D3*
X61250Y22250D3*
X62750D3*
X59000Y23000D3*
X58250Y22250D3*
X59750D3*
X52000Y42250D3*
X52750Y43000D3*
X51250D3*
G54D33*
X57000Y18750D3*
X58000D3*
X56000D3*
X57000Y20500D3*
X56000D3*
X58000D3*
D02M02*
